Meter secondary address int format.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.21796.4.6.1.2.1.4
Meter secondary address int format.
Identification
{1 3 6 1 4 1 21796 4 6 1 2 1 4}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
mtSecAddr OBJECT-TYPE
SYNTAX PositiveInteger
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Meter secondary address int format."
::= { mtEntry 4 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Meter secondary address int format.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: mtSecAddr
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mtSecAddr",
"OBJECT-TYPE",
"SYNTAX",
"PositiveInteger",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Meter secondary address int format.\"",
"::=",
"{",
"mtEntry",
"4",
"}"
],
"syntax_tree": [
[
"row",
"PositiveInteger"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Meter secondary address int format."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: HWG-PWR-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE', 'TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName', 'DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.4.6.1.2.1.1 | mtIndex | 0 | 0 | |
| 1.3.6.1.4.1.21796.4.6.1.2.1.2 | mtName | 0 | 0 | |
| 1.3.6.1.4.1.21796.4.6.1.2.1.3 | mtAddr | 0 | 0 | |
| 1.3.6.1.4.1.21796.4.6.1.2.1.5 | mtValNumber | 0 | 0 | |
| 1.3.6.1.4.1.21796.4.6.1.2.1.6 | mtSecAddrTxt | 0 | 0 |